  bv = parseInt(navigator.appVersion);
  
  if (bv >= 3) ver = "n3"
  else ver = "n2"
	
  if (ver == "n3")
  {
    item1on = new Image();
	item1off = new Image();
    item2on = new Image();
	item2off = new Image();
    item3on = new Image();
	item3off = new Image();
    item4on = new Image();
	item4off = new Image();
    item5on = new Image();
	item5off = new Image();
    item6on = new Image();
	item6off = new Image();
    item6on = new Image();
	item6off = new Image();
    item7on = new Image();
	item7off = new Image();
    item8on = new Image();
	item8off = new Image();
    item9on = new Image();
	item9off = new Image();
				
	item1on.src = "images/menuit1on.gif";
	item1off.src = "images/menuit1off.gif";
	item2on.src = "images/menuit2on.gif";
	item2off.src = "images/menuit2off.gif";
	item3on.src = "images/menuit3on.gif";
	item3off.src = "images/menuit3off.gif";
	item4on.src = "images/menuit4on.gif";
	item4off.src = "images/menuit4off.gif";
	item5on.src = "images/menuit5on.gif";
	item5off.src = "images/menuit5off.gif";
	item6on.src = "images/menuit6on.gif";
	item6off.src = "images/menuit6off.gif";
	item7on.src = "images/menuit7on.gif";
	item7off.src = "images/menuit7off.gif";
	item8on.src = "images/menuit8on.gif";
	item8off.src = "images/menuit8off.gif";
	item9on.src = "images/menuit9on.gif";
	item9off.src = "images/menuit9off.gif";
  }

  function hl(vobr1,vobr2)
  {
    if (ver == "n3") 
    {
      imgOn = eval(vobr2 + ".src");
      document.images[vobr1].src = imgOn;
    }
  }
  function showstatus(text) 
  {
    window.status= text;
  }
  
  function shdefst()
  {
    window.status= 'MERAK Mail Server';
  }

